Subject: Ticket Assigned - deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 14:22:11 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deli anand bathula                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,hello Bot:  Please enter your name Customer:  anand bathula Bot:  Hi Anand Bathula ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  1000569295 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8238207248 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550795857            06:10 PM, 03rd Mar                     anand bathula                    Okay           06:10 PM, 03rd Mar                     anand bathula                    I need to exchange the received product & i need 1 in bigger           06:12 PM, 03rd Mar                   Algaili                   Hi Anand, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:15 PM, 03rd Mar                   Algaili                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand) store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:21 PM, 03rd Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:21 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183991